struts-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Holmes" <ja...@jamesholmes.com>
Subject Re: Struts 2.1.6 not working with Struts 2 JSON Plugin
Date Wed, 14 Jan 2009 20:54:44 GMT
Ok, thanks. I am investigating the issues now and will bump the POM to 0.33
as part of my fixes.

On Wed, Jan 14, 2009 at 1:37 PM, Musachy Barroso <musachy@gmail.com> wrote:

> No I am not using the plugin at the moment, but AFAIK it should work
> with 2.1, I think Wes has used it with 2.1. In any case feel free to
> update it to 2.1. Some of the tests will fail to compile with minor
> errors, Wes attached a patch here:
>
> http://code.google.com/p/jsonplugin/issues/detail?id=64
>
> regards
> musachy
>
> On Wed, Jan 14, 2009 at 1:10 PM, James Holmes <james@jamesholmes.com>
> wrote:
> > Hey Musachy,
> >
> > I'm trying to upgrade our production apps to Struts 2.1.6 and am running
> > into issues with the JSON plugin over at Google Code. Are you using the
> > plugin on any apps?
> >
> > I wanted to check with you before I upgraded the JSON plugin POM to
> Struts
> > 2.1.6. Doing so will break backward compatibility with Struts 2.0.x I
> > believe.
> >
> > James
> >
>
>
>
> --
> "Hey you! Would you help me to carry the stone?" Pink Floyd
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@struts.apache.org
> For additional commands, e-mail: dev-help@struts.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message